{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/video/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/exercise/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/me/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/me/mynotice/mynotice",
			"style": {
				"navigationBarTitleText": "我的通知公告",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/itemlist/itemlist",
			"style": {
				"navigationBarTitleText": "推荐开源项目",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/projectlist/projectlist",
			"style": {
				"navigationBarTitleText": "小程序推荐",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/me/userinfo",
			"style": {
				"navigationBarTitleText": "用户信息",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "components/Header/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "components/Search/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "components/MenuTab/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/detail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/video/detail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/searchList/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/exercise/components/dayQuestion/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/exercise/components/specialQuestion/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/exercise/components/questionCard/index",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"tabBar": {
		"custom": true, // 自定义tabbar
		"color": "#7A7E83",
		"selectedColor": "#0a2576",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/video/index"
			}, {
				"pagePath": "pages/exercise/index"
			}, {
				"pagePath": "pages/me/index"
			}, {
				"pagePath": "pages/me/me"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "AbuCoder",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}